<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List (CEL: Crystal Entity Layer 2.0 Public API Reference)</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="head">
 <tr height="59">
  <td class="head" width="202" valign="bottom" style="padding-left:0;"><a href="http://cel.crystalspace3d.org/"><img src="celblur.png" width="210" height="59" alt="CEL" border="0"></a></td>
  <td class="head"><h2>Public API Reference</h2></td>
 </tr>
 <tr height="11">
  <td colspan="2" class="headshadow" valign="top" style="padding-left:0;"><img src="celshadow.png" width="9" height="11" alt="" border="0"></td>
 </tr>
</table>
<div class="content">
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">celPlayer Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classcelPlayer.html">celPlayer</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classcelPlayer.html#aec44e212713818dbc96110753da2b2af">hostname</a></td><td><a class="el" href="classcelPlayer.html">celPlayer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelPlayer.html#a4dcd83e821a7e6d9f8d6214e4432e583">ip_address</a></td><td><a class="el" href="classcelPlayer.html">celPlayer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelPlayer.html#a5459b82d64e51492096744336f204041">player_id</a></td><td><a class="el" href="classcelPlayer.html">celPlayer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelPlayer.html#a6d84ed9b5c9a1986a8a9f96941c6d7a3">player_name</a></td><td><a class="el" href="classcelPlayer.html">celPlayer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelPlayer.html#a437c0e87e7e8e84b0ea36aab4636d5fb">port_nb</a></td><td><a class="el" href="classcelPlayer.html">celPlayer</a></td><td></td></tr>
</table></div><!-- contents -->
<hr size="1"><address><small>Generated for CEL: Crystal Entity Layer 2.0 by 
<a href="http://www.doxygen.org/index.html">doxygen</a> 1.7.6.1 
</small></address> </div></body> </html>
